<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.4"?>
<plugin>
   <extension
         id="ua.ansymo.hintco"
         name="HintCO"
         point="org.eclipse.core.runtime.applications">
      <application
            cardinality="singleton-global"
            thread="main"
            visible="true">
         <run
               class="ua.ansymo.hintco.Main">
         </run>
      </application>
   </extension>

   <extension
         id="product"
         name="HintCO"
         point="org.eclipse.core.runtime.products">
      <product
            application="ua.ansymo.hintco"
            name="HintCO">
         <property
               name="HintCO"
               value="HintCO">
         </property>
         <property
               name="appName"
               value="HintCO">
         </property>
      </product>
   </extension>

</plugin>
